Salut,

Le 01/10/2012 18:11, Denis Capouillez a écrit :
> Bonjour,
> 
>  
> 
> J’utilise depuis quelques temps galette 0.7.0 pour la gestion des adhérents
> d’un club de VTT (VTT Sport Mandelieu).
> 
> Cette application web est géniale !

:)

> J’ai tenté d’installer la version 0.7.1 (il y a la fonction de filtrage des
> adhérents par groupe qui m’intéresse beaucoup).
> [...]
> Je lance l’install. Tout se passe bien jusqu’à la fin.
> 
> Lorsque j’exécute galette/index.php le serveur me revoie Erreur http 500.
> 
> J’ai également essayé une nouvelle install avec une autre base vierge. Le
> problème est le même.
> 
> Y aurait-il quelque chose à configurer au niveau du serveur pour passer de
> la 0.7.0 à la 0.7.1 ?

Non, d'autant plus que les modules PHP requis sont désormais vérifiés
lors de l'installation ; il ne devrait rien manquer...

Pas d'accès aux logs serveur je suppose ? Et en configurant Galette pour
afficher les erreurs à l'écran (confer l'entrée qui va bien de la FAQ ;)) ?

> Autre chose que j’aurais oublié ?

C'est bien du php >= 5.3 qui est disponible sur le serveur ?

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à